burn_classes:
  unburned: 2884
  low: 4335
  moderate: 12667
  high: 3486
emampr_landcover_vote_2013:
  42: 46861
  52: 6922
  71: 804
  31: 714
  95: 154
  22: 75
  23: 11
  82: 6
  24: 5
soil_textures:
  clay loam: 55461
  silt loam: 91
